prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 WebKit
Description: Qt WebKit module
Version: 5.9.2
Libs: -L${libdir} -lQt5WebKit 
Cflags: -I${includedir}/QtWebKit -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Network

